@charset "UTF-8";
/* CSS Document */

#contents {
	padding:30px 0px;
}
#contents div {
}

h2 {
	display:flex;
	color:#545454;
	font-weight:bold;
	font-size:30px;
	line-height:32px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 3px 2px;
	border-bottom:2px solid #226BFF;
}
h2 > ul {
	width:32px;
	height:32px;
	margin-right:10px;
}

.contents_box {
	max-width:980px;
	margin:30px auto 20px auto;
	font-size:18px;
	line-height:32px;
}

.contents_box > div:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


#aka_midashi {
	display:inline-block;
	padding:4px 12px 4px 5px;
	margin:10px auto;
	border:1px solid #FF0004;
	color:#FF0004;
	font-size:20px;
	font-weight:bold;
}

#dotline_box {
	border:2px dotted #226BFF;
	border-radius:15px;
	margin:20px 0px 50px 0px;
	padding:15px 15px;
	text-align:center;
}

h3 {
	display:inline;
	color:#226BFF;
	font-weight:bold;
	font-size:28px;
	line-height:28px;
}

#image_box {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin:20px auto 0px auto;
}
#image_box .zu {
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	position:relative;
	width:472px;
	margin-bottom:30px;
}
#image_box .zu:nth-child(2) img {
	margin-left:15px;
}
#image_box .zu div.y_box {
	display:inline-block;
	position:absolute;
	border:1px solid #000000;
	background:#FFE500;
	padding:3px 4px 2px 4px;
	color:#FF0004;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
#y01 {
	top:12%; right:0%;
}
#y02 {
	top:38%;left:40%;
}
#y03 {
	top:49%;right:2%;
}
#y04 {
	top:80%;right:-2%;
}
#y05 {
	top:53%;right:-2%;
}
#y06 {
	top:27%;right:-2%;
}
#buntan_image {
	font-weight:bold;
}


#shimikomi {
	display:inline;
	font-weight:bold;
}

#shimikomi  span {
	border:1px solid #000000;
	background:#FFE500;
	padding:2px 3px;
	color:#FF0004;
	font-weight:bold;
	margin:0px 6px;
}

#ryuiki_box {
	margin:50px 0px;
}


#taisaku_01,#taisaku_02 {
	display:flex;
	margin:10px 0px;
}
#taisaku_01 p {
	font-weight:bold;
}
#taisaku_01 .bun > p {
	font-size:19px;
	text-indent:-25px;
	margin:15px 0px 10px 25px;
}
#taisaku_01 .bun > p::first-letter {
	color:#226BFF;
	margin-right:5px;
}

#taisaku_01 #setsubi {
	display:flex;
	justify-content:space-around;
	margin:0px 0px 0px 24px;
}
#taisaku_01 #setsubi div {
	display:inline;
	padding:0px;
	line-height:20px;
}
#taisaku_01 #setsubi p {
	display:block;
	height:24px;
	font-size:16px;
	text-align:center;
	padding-bottom:10px;
}


#shita_yajirushi div:nth-child(1)  {
	margin:0px auto;
	background:#226BFF;
	height:20px;
	width:80px;
}
#shita_yajirushi div:nth-child(2)  {
	margin:0px auto;
	height:20px;
	width:0px;
	border-top:30px solid #226BFF;
	border-left:80px solid transparent;
	border-right:80px solid transparent;
}

#taisaku_02 {
	flex-direction:row-reverse;
	justify-content:center;
}
#taisaku_02 .bun {
	margin:0px 25px;
}
#taisaku_02 .bun p {
	max-width:430px;
	font-weight:bold
}
#taisaku_02 .bun p.midashi {
	font-size:24px;
	font-weight:bold;
}
#taisaku_02 .bun p.midashi::first-letter {
	font-size:16px;
	color:#226BFF;
	margin-right:8px;
	vertical-align:top;
}
#taisaku_02 .bun p.setsumei {
	font-size:19px;
	text-indent:-25px;
	margin:5px 0px 15px 25px;
	line-height:26px;
}
#taisaku_02 .bun p.setsumei::first-letter {
	margin-right:5px;
}



#taisaku_02 .zu {
	text-align:center;
}
#taisaku_02 .zu p {
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}


#shisetsu_box {
	display:flex;
	flex-direction:row;
	justify-content:flex-start;
	margin:20px auto 60px auto;
}
.shisetsu  {
	margin-right:50px;
}

.shisetsu .zu {
	text-align:center;
}
.shisetsu .zu img {
	height:250px;
}
.shisetsu .zu p {
	font-weight:bold;
	font-size:120%;
	margin:20px 0px 6px 0px;
}
.shisetsu .bun {
	max-width:500px;
}




.about_link a {
	display:inline-block;
	padding-left:2px;
}

.about_link a div {
	display:flex;
	font-size:22px;
	margin:15px 30px;
	color:#226BFF;
	font-weight:bold;
	line-height:28px;
	border-bottom:1px solid #226BFF;
}

.about_link a:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


.about_link .symbol_2 {
	width:24px;
	height:24px;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-right:5px;
}
.about_link .symbol_2 li {
	display:block;
	width:47%;
	height:47%;
	background:#226BFF;
}
.about_link .symbol_2 li:nth-child(1) {
	background:#96FAFF;
}
.about_link .symbol_2 li:nth-child(4) {
	background:#96FAFF;
}






